minimal update of erlang dependencies for OTP 18.x